<!DOCTYPE html>
<!-- <html> tells the browser to read the contents of the file as HTML -->
<html>
<!-- <head> contains all the meta data of web page, bootstrap or the information of the document -->
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- <title> defines the title of the document -->
		<title>HTML Introduction</title>
	</head>
	<!-- <body> contains the actual content of the HTML -->
	<body>
		<!-- <h1>Zuit Coding Bootcamp</h1>
		<h2>Zuit Coding Bootcamp</h2>
		<h3>Zuit Coding Bootcamp</h3>
		<h4>Zuit Coding Bootcamp</h4>
		<h5>Zuit Coding Bootcamp</h5>
		<h6>Zuit Coding Bootcamp</h6> -->
		<h3>Gio Angelo Felix</h3>
		<!-- creates a horizontal rule element !-->
		<hr>
		<p>
			<!-- <em> tag changes the style of text to italics for emphasis -->
			<!-- <strong> tag changes the style of text into bold for importance -->
			Welcome to <em>Zuitt</em>!
			<!-- <br> tag product a line break in the text (self-closing tag) -->
			<br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
		</p>

		<!-- Unordered list <ul> tag create unordered list or bullet list items-->
		<ul>
			<!-- <li> tag creates list items inside the unordered list or ordered list -->
			<li>Languages</li>
				<!-- can create nested elements under each listed item -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<!-- Ordered list <ol> tag created an ordered list or numbered list of items -->
				<ol>
					<li>Bootsrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
		<P>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!
		</P>

	</body>
</html>